Subject: Re: bug#36208: 26.2.50; Add tooling for commit message format checking

From: Juanma Barranquero <[email-masked]>
Date: Mon, 17 Jun 2019 09:46:17 +0200

> What we are really missing is an ability to edit commit messages after
> committing with a faulty message.  This is a deficiency of git.

We can add information with git notes, though I think we're not using
that capability.